My Oracle Support Banner

Upgrade Oracle Key Vault 21.4 (Doc ID 2867130.1)

Last updated on JUNE 17, 2022

Applies to:

Oracle Key Vault - Version 21.3.0.0 and later
Information in this document applies to any platform.

Symptoms

Error during upgrade from 21.3 to version 21.4

[root@server ]# /usr/bin/ruby /images/upgrade.rb --confirm

Power loss during upgrade may cause data loss. Do not power
off during upgrade.
Verifying boot partition before upgrade
Verifying upgrade preconditions
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle
The Oracle base has been set to /var/lib/oracle

AVDF::Installer::Upgrade::LVOpenFD

Open FDs on: Volume: lv_tmp, Process: sshd, File(s): /tmp/ssh-<xxxxxx>/agent.1662

Failed to apply update: Verifying pre-upgrade conditions failed.
Failed to apply update: /images/upgrade/lib/preconditions.rb:2189:in 'verify_all'
/images/upgrade.rb:203:in 'upgrade'
/images/upgrade.rb:282:in '<main>

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.